
/* banners vip */

.banner-vp-g {display:none;}
.banner-vp-m {display:none;}
.banner-vp-p {display:block;}

.banner-vp-g img,
.banner-vp-m img,
.banner-vp-p img {width:100%; margin:40px 0 0 0;}

@media ( min-width:700px ) {
    .banner-vp-g {display:none;}
    .banner-vp-m {display:block;}
    .banner-vp-p {display:none;}
}

@media ( min-width:1200px ) {
    .banner-vp-g {display:block;}
    .banner-vp-m {display:none;}
    .banner-vp-p {display:none;}
}
